{
  //连接不上加：SslMode=none;
  "MySql": "server=localhost;Database=db1;Uid=root;Pwd=123456;Convert Zero Datetime=True",
  //货架服务器的IP和端口号
  "ApiIpHost": "http://127.0.0.1:8888/",
  //WebSocket的地址
  "WebSocketUrl": "ws://127.0.0.1:7789/ws",
  //货架分区
  "GroupName": [ "A0-2" ],
  //设备类型 可以配置为每个电脑不一样
  "DeviceType": "WCS前端",
  //货架类型的是否开机自检
  "IsBootSelfTest": false,
  //扫码枪COM口列表
  "ScannerComList": [],
  //串口扫码枪延时
  "ScannerTimeOut": 2000,
  //盟讯公司配置-是否是盟讯
  "IsMX": false,
  //盟讯公司配置-获取要料单
  "GetPickOrderUrl": "http://192.168.2.23:9289/integrate/inOut/missPickListR",
  //盟讯公司配置-获取要料明细接口
  "RecommendedBarCode": "http://192.168.2.23:9289/integrate/inOut/recommendedBarCode",
  //盟讯公司配置-首盘发料获取要料单明细
  "FirstSendRecommendedBarCode": "http://192.168.2.23:9213/integrate/inOut/firstsetPush",
  //盟讯公司配置-后续发料获取要料单明细
  "ElectronicSiloPush": "http://192.168.2.23:9213/integrate/inOut/electronicSiloPush",
  "ChangelessCode": "11",
  "ReservedCode": "09",
  "RegexMatCode": "^[0-9,a-z,A-Z, ]{9}{",
  "RegexMatQty": "{[1-9]{1,3}[0]{2,6}[ ]{",
  "RegexMatBatch": "{[0-9, ]{5}{",
  //系统配置
  "Sys": {
    //是否保存登录历史
    "IsSaveLogin": true,
    //登录历史
    "SaveLogin": [],
    //登录历史数量
    "SaveLoginCount": 5,
    //开机启动
    "Powerboot": false,
    //启动全屏
    "StartupFull": false,
    //日志保存天数
    "SaveLogDay": 182
  }
}